iOS

Джейлбрейк-разработчики советуют пользоваться iOS 9.2.1

Windknown, один из участников известной хакерской команды Pangu Team, опубликовал весьма неожиданное заявление. Хакер, занимающийся разработкой джейлбрейка, посоветовал всем тем, кто не хочет взламывать свою систему, пользоваться iOS 9.2.1 — актуальной стабильной версией мобильной ОС «яблочной» компании. Для неё, как известно, эксплоита нет, и джейлбрейк на ней невозможен. Для такого совета у хакера есть веские основания.

iOS-921-1

Хакер обратил внимание на серьёзную уязвимость в iOS, ранее обнаруженную командой экспертов Google Project Zero. Они и сами опубликовали сведения о ней, однако та статья написана сложным техническим языком, и совершенно непонятна простым пользователям «яблочных» устройств. Windknown обращает внимание на один отрывок из неё:

«В алгоритме песочницы iOS содержится лазейка, через которую вредоносное ПО может получить доступ к ядру системы. Мы рекомендуем пользователям установить обновление iOS 9.2.1, в котором содержится ряд действительно важных исправлений в области безопасности.»

Наверняка многие теперь поспешат заявить, что скоро появится джейлбрейк для iOS 9.2.1, однако это практически невозможно. Хакеры готовят решение для взлома системы с релизу iOS 9.3, который большинство экспертов ожидает в марте текущего года. Выпускать джейлбрейк раньше нет абсолютно никакого смысла: Apple просто-напросто закроет использованные «дыры» в безопасности.

Так что сообщение сугубо информационное. Интересно отметить, что джейлбрейк-разработчики готовы советовать невзламываемые версии iOS ради безопасности пользователей.

Обсудить

Ваш e-mail не будет опубликован. Обязательные поля помечены *